<p id="notice"><%= notice %></p>

<h1>Tools Rca Lists</h1>

<table>
  <thead>
    <tr>
      <th>Rca</th>
      <th>Tool reference</th>
      <th>Description</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tools_rca_lists.each do |tools_rca_list| %>
      <tr>
        <td><%= tools_rca_list.rca_id %></td>
        <td><%= tools_rca_list.tool_reference %></td>
        <td><%= tools_rca_list.description %></td>
        <td><%= link_to 'Show', tools_rca_list %></td>
        <td><%= link_to 'Edit', edit_tools_rca_list_path(tools_rca_list) %></td>
        <td><%= link_to 'Destroy', tools_rca_list, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tools Rca List', new_tools_rca_list_path %>
